body {
	font-family: Arial, sans-serif;
	background-color: #009193;
	color: #333;
	margin: 0;
	padding: 0;
}

header {
	background-color: #007bff;
	color: white;
	padding: 10px 0;
	text-align: center;
}

footer {
	text-align: center;
	background-color: #007bff;
	color: white;
	padding: 10px 0;
	position: fixed;
	width: 100%;
	bottom: 0;
}

h1 {
	color: #ffffff;
}

div {
	background-color: #fff;
	padding: 20px;
	border: 1px solid #ddd;
	border-radius: 5px;
	margin: 100px;
}

.avatar{
	border-radius: 200px;
}